Facebook Google Plus Twitter LinkedIn YouTube RSS Menú Buscar Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Tenable Product Security Advisories

This page contains information regarding security vulnerabilities that may impact Tenable's products. This may include issues specific to our software, or due to the use of third-party libraries within our software. Tenable strongly encourages users to ensure that they upgrade or apply relevant patches in a timely manner.

Tenable takes product security very seriously. If you believe you have found a vulnerability in one of our products, we ask that you please work with us to quickly resolve it in order to protect customers. Tenable believes in responding quickly to such reports, maintaining communication with researchers, and providing a solution in short order.

For more details on submitting vulnerability information, please see our Vulnerability Reporting Guidelines page.

Stay up to date with new advisories by subscribing to our RSS feed.

Find a vulnerability in a Tenable product?

Please report it here

Report

Vulnerabilities discovered by Tenable engineers

View now

Date Advisory ID Name Severity
septiembre 13, 2017 TNS-2017-12 [R1] SecurityCenter 5.3.2, 5.4.0, 5.4.2, 5.4.5, 5.5.0, and 5.5.1 Fixes Multiple Vulnerabilities
agosto 8, 2017 TNS-2017-11 [R1] Nessus 6.11 Fixes One Vulnerability Medium
abril 11, 2017 TNS-2017-10 [R3] Nessus 6.10.5 Fixes Two Vulnerabilities High
marzo 22, 2017 TNS-2017-09 [R1] LCE 5.0.1 Fixes Two Third-party Library Vulnerabilities Medium
marzo 20, 2017 TNS-2017-08 [R3] Nessus 6.10.4 Fixes One Vulnerability High
marzo 7, 2017 TNS-2017-07 [R6] Tenable Appliance 4.5.0 Fixes Multiple Vulnerabilities Critical
febrero 21, 2017 TNS-2017-06 [R3] Nessus 6.10.2 Fixes One Vulnerability Medium
febrero 17, 2017 TNS-2017-05 [R4] SecurityCenter 5.4.4 Fixes File Upload unserialize() Function PHP Object Handling Remote File Deletion Medium
febrero 14, 2017 TNS-2017-04 [R5] SecurityCenter 5.4.3 Fixes Multiple Vulnerabilities Medium
febrero 1, 2017 TNS-2017-03 [R2] Nessus 6.10 Fixes Multiple Third-party Library Vulnerabilities Critical
enero 31, 2017 TNS-2017-02 [R3] LCE 5.0.0 Fixes Multiple Third-party Library Vulnerabilities Critical
enero 3, 2017 TNS-2017-01 [R4] Nessus 6.9.3 Fixes Two Vulnerabilities Medium
diciembre 21, 2016 TNS-2016-21 [R2] LCE 4.8.2 Fixes Multiple Third-party Library Vulnerabilities Critical
diciembre 19, 2016 TNS-2016-20 [R3] PVS 5.2.0 Fixes Multiple Third-party Library Vulnerabilities Critical
noviembre 27, 2016 TNS-2016-19 [R6] SecurityCenter 5.4.1 Fixes Multiple Vulnerabilities Critical
noviembre 9, 2016 TNS-2016-18 [R7] LCE 4.8.1 Fixes Multiple Vulnerabilities Critical
noviembre 9, 2016 TNS-2016-17 [R3] Nessus 6.9.1 Fixes One Vulnerability Medium
octubre 25, 2016 TNS-2016-16 [R7] Nessus 6.9 Fixes Multiple Vulnerabilities High
octubre 5, 2016 TNS-2016-15 [R3] Tenable Appliance 4.3.1 Fixes One Vulnerability Medium
agosto 2, 2016 TNS-2016-13 [R3] PVS 5.1.0 Fixes Multiple Third-party Library Vulnerabilities Critical
julio 21, 2016 TNS-2016-12 [R3] SecurityCenter 5.4 Fixes Multiple Third-party Library Vulnerabilities High
julio 13, 2016 TNS-2016-11 [R5] Nessus 6.8 Fixes Multiple Vulnerabilities High
mayo 18, 2016 TNS-2016-10 [R5] OpenSSL '20160503' Advisory Affects Tenable Products Critical
mayo 5, 2016 TNS-2016-09 [R8] SecurityCenter 5.3.2 Fixes Multiple Third-party Library Vulnerabilities High
abril 11, 2016 TNS-2016-08 [R5] Nessus 6.6 Fixes Two Vulnerabilities Medium
marzo 29, 2016 TNS-2016-07 [R4] SecurityCenter 5.3.1 Fixes Multiple Vulnerabilities Medium
marzo 24, 2016 TNS-2016-06 [R3] Log Correlation Engine (LCE) 4.8.0 Fixes Third-party Library Medium
marzo 9, 2016 TNS-2016-05 [R3] Tenable Appliance Affected by GNU C Library (glibc) Vulnerability High
marzo 8, 2016 TNS-2016-04 [R5] SecurityCenter 5.2.0 Affected by Third-party Library Vulnerabilities Medium
marzo 2, 2016 TNS-2016-03 [R12] OpenSSL '20160301' Advisory Affects Tenable Products Critical
febrero 15, 2016 TNS-2016-02 [R4] Nessus 6.5.5 Fixes Multiple Vulnerabilities Low
enero 6, 2016 TNS-2016-01 [R7] OpenSSL '20151203' Advisory Affects Tenable SecurityCenter Medium
diciembre 20, 2015 TNS-2015-12 [R3] SecurityCenter .audit File Upload Stored XSS Medium
agosto 20, 2015 TNS-2015-11 [R4] SecurityCenter 5.0.2 Fixes Third-party Library Medium
julio 22, 2015 TNS-2015-10 [R4] SecurityCenter Post-authentication Remote Command Execution High
julio 20, 2015 TNS-2015-09 [R4] SecurityCenter 5.0.1 Fixes Third-party Library High
julio 20, 2015 TNS-2015-08 [R5] OpenSSL '20150709' Advisory Affects Tenable Products Medium
junio 30, 2015 TNS-2015-07 [R7] OpenSSL '20150611' Advisory Affects Tenable Products High
junio 15, 2015 TNS-2015-06 [R4] SecurityCenter 5.0.0.1 Affected by Third-party Library Critical
mayo 20, 2015 TNS-2015-05 [R4] Nessus 5.2.11 / 6.3.7 Fixes Third-party Library High
marzo 29, 2015 TNS-2015-04 [R6] OpenSSL '20150319' Advisory Affects Tenable Products High
febrero 3, 2015 TNS-2015-03 [R7] OpenSSL '20150108' Advisory Affects Tenable Products High
febrero 3, 2015 TNS-2015-02 [R5] Tenable Products Affected by PHP < 5.5.21 / 5.4.37 Vulnerabilities Medium
enero 9, 2015 TNS-2015-01 [R3] Tenable Appliance Affected by NTP Vulnerabilities Medium
noviembre 7, 2014 TNS-2014-11 [R7] OpenSSL '20141015' Advisory Affects Tenable Products High
noviembre 5, 2014 TNS-2014-10 [R3] SecurityCenter 4.8.2 Fixes Third-party Library Vulnerability Medium
octubre 19, 2014 TNS-2014-09 [R6] SSLv3 Protocol Vulnerability Affects Tenable Products (POODLE) Low
octubre 7, 2014 TNS-2014-08 [R3] Nessus Web UI Scanned Content Stored XSS Medium
septiembre 25, 2014 TNS-2014-07 [R7] Tenable Appliance Affected by GNU bash 'Shellshock' Vulnerability Critical
agosto 21, 2014 TNS-2014-06 [R4] Tenable Products Affected by OpenSSL Protocol Downgrade Vulnerability Low
julio 21, 2014 TNS-2014-05 [R6] Nessus Web UI /server/properties token Parameter Remote Information Disclosure Info
julio 16, 2014 TNS-2014-04 [R6] SecurityCenter Affected by Multiple Third-party Library Vulnerabilities High
junio 12, 2014 TNS-2014-03 [R8] Tenable Products Affected by OpenSSL 'CCS Injection' Vulnerability Medium
abril 9, 2014 TNS-2014-02 [R8] SecurityCenter Affected by OpenSSL 'Heartbleed' Vulnerability Medium
marzo 20, 2014 TNS-2014-01 [R3] Tenable Nessus Malicious Process Detection Temporary Service Binary Modification Local Privilege Escalation High
septiembre 23, 2013 TNS-2013-01 [R5] Tenable SecurityCenter devform.php message Parameter Reflected XSS Medium
octubre 25, 2011 TNS-2011-01 [R5] Nessus 5.0 Fixes Third-party Library Vulnerability Medium
octubre 27, 2010 TNS-2010-03 [R2] Nessus 4.2.0 Fixes Third-party Library Vulnerability Medium
julio 26, 2010 TNS-2010-02 [R2] Tenable Nessus Web UI /feed Method Remote Version Disclosure Info
junio 24, 2010 TNS-2010-01 [R3] Tenable Nessus Web UI Reflected XSS Medium